//   system_xhet01.scm      2013-08-09/NJW
//
//  Conical approximation to a Wolter I system
//    A parabolic-like module followed by a hyperbolic-like module
//    with a gap of 4 mm
//
//  Focal plane is per definition z = 0
//  This is for 200 mm length mirrors and focal length 6500 mm
//  : z_reference = 6500 + 2 + 200/2 = 6702 mm
//  : z_reference = 6500 - 2 - 200/2 = 6298 mm
//
// num_modules = 2
//
// om_type = conical
// z_reference =  6602.0   ; mm
// Zfocus      = -13204.0   ; mm
// mirror_length =  200.0   ; mm
// mirror_thickness_file = aux_data/mthick_xhet01.scm
// r_outer     =   191.751  ; mm
// r_inner     =    30.000  ; mm
// z1_setup    =   100.000  ; mm
// z2_setup    =  -100.000  ; mm
// om_function = mt_create_om_con4
// om_parameter = 1.33;  Somewhat loose packing
// om_file = om_con_1a_xhet01.fits
// N/A mirror_deform_file = FM1_lvdt_cube_U.fits
// spoke_define_file = aux_data/spoke_def_xhet01.scm
// spoke_define_file = aux_data/spoke_def_xhet01.scm
//
// om_type = conical
// z_reference =  6398.0   ; mm
// Zfocus      = -6398.0   ; mm
// mirror_length =  200.0   ; mm
// mirror_thickness_file = aux_data/mthick_xhet01.scm
// z1_setup    =   100.000  ; mm
// z2_setup    =  -100.000  ; mm
// om_function = mt_create_om_con5
// om_parameter = -999.0; Dummy parameter
// om_file = om_con_3a_xhet01.fits
// N/A mirror_deform_file = FM1_lvdt_cube_L.fits
// spoke_define_file = aux_data/spoke_def_xhet01.scm
// spoke_define_file = aux_data/spoke_def_xhet01.scm
//
// focal_length = 6500.0  ; mm
//
// Scatter files to use:
//
// scat_file = aux_data/scat_ver03_01.fits
// scat_file = aux_data/scat_ver03_02.fits
// scat_file = aux_data/scat_ver03_03.fits
// scat_file = aux_data/scat_ver03_04.fits
// scat_file = aux_data/scat_ver03_05.fits
// scat_file = aux_data/scat_ver03_06.fits
// scat_file = aux_data/scat_ver03_07.fits
// scat_file = aux_data/scat_ver03_08.fits
// scat_file = aux_data/scat_ver03_09.fits
// scat_file = aux_data/scat_ver03_10.fits
//
// detector_descr_file = aux_data/detector_xhet01.scm
//
//  Pseudo Focal plane pixel settings (only used by mt_save):
//
//  Dim_focp = 441; Number of pixels of focal plane detector
//  Pix_focp = 0.1; [mm] Pixel size
//
// Definitions of the mission specific FITS keywords used e.g.
// in images, RMF, ARF, and spectral files:
//
//  telescop = NuSTAR
//  instrume = MT_RAYOR-4.2 simulator
//
